.wrap
{
	width: 100%;
	background: #000000 url(../images/bodyBg-mid.jpg) repeat-y center top;
}
.mHeader
{
	background: transparent url(../images/headerBg-small.png) repeat-x center top;
	padding-top: 5px;
}
.logo
{
	display: block;
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	margin-bottom: 10px;
}
.selectWrap
{
	width: 98%;
	height: 38px;
	/*[disabled]outline:thin solid #EF0000;*/
	background: transparent url(../images/selectBg.png) repeat-x center top;
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 35px;
}
.selectLeft
{
	/*[disabled]outline:thin solid #EF0000;*/
	/*[disabled]height:33px;*/
	width: 90%;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
.selectRight
{
	/*[disabled]outline:thin solid #FFFFFF;*/
	height: 37px;
	width: 10%;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	background: transparent url(../images/selectSub.png) no-repeat center top;
}
.selectFieldWrap
{
	background-color: #FFFFFF;
	height: 33px;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
	overflow: hidden;
	/*[disabled]outline:thin solid #EF0000;*/
}
.selectField
{
	height: 25px;
	width: 110%;
	border: none;
	background: none;
	/*[disabled]outline:thin solid #EF0000;*/
	margin-top: 9px;
	margin-left: 5px;
}
.soviBtnWrap
{
	width: 98%;
	/*[disabled]+min-height:57px;*/
	/*[disabled]outline:thin solid #FFFFFF;*/
	margin-top: 15px;
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
}
.soviBtnWrap UL
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.soviBtnWrap UL LI
{
	list-style: none;
	/*[disabled]outline:thin solid #E40000;*/
	width: 99%;
	height: 72px;
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	background: #000000;
/*Old browsers*/
	background: -moz-linear-gradient(left, #000000 0%, #333333 50%, #000000 100%);
/*FF3.6+*/
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(50%,#333333), color-stop(100%,#000000));
/*Chrome,Safari4+*/
	background: -webkit-linear-gradient(left, #000000 0%,#333333 50%,#000000 100%);
/*Chrome10+,Safari5.1+*/
	background: -o-linear-gradient(left, #000000 0%,#333333 50%,#000000 100%);
/*Opera 11.10+*/
	background: -ms-linear-gradient(left, #000000 0%,#333333 50%,#000000 100%);
/*IE10+*/
	background: linear-gradient(to right, #000000 0%,#333333 50%,#000000 100%);
/*W3C*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 );
/*IE6-9*/
	/*[disabled]margin-bottom:-35px;*/
	/*+border-radius:10px;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	/*+box-shadow:0px 0px 5px #000000;*/
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	-o-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
	margin-top: -25px;
}
.soviBtnWrap UL LI A
{
	display: block;
	/*[disabled]outline:thin solid #E40000;*/
	line-height: 57px;
	color: #FFFFFF !important;
	font-weight: normal !important;
	text-decoration: none !important;
	/*+text-shadow:none;*/
	-moz-text-shadow: none !important;
	-webkit-text-shadow: none !important;
	-o-text-shadow: none !important;
	text-shadow: none !important;
	font-family: Georgia;
	font-size: 25px;
	/*[disabled]margin-left:20px;*/
	margin-top: 10px;
	width: 90%;
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
}
.soviBtnWrap UL LI A SPAN
{
	/*[disabled]outline:thin solid #E40000;*/
	display: block;
	width: 75%;
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	height: 57px;
	margin-top: -55px;
	background: transparent url(../images/liBg-small.png) no-repeat center top;
	/*+opacity:50px;*/
	filter: alpha(opacity=50);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.footerNav
{
	list-style: none;
	background: #000000 url(../images/footerBg-small.png) repeat-x center top;
	/*[disabled]outline:thin solid #C50000;*/
	text-align: center;
	height: 57px;
	padding-top: 15px;
}
.footerNav UL
{
	list-style: none;
	margin: -1px;
	padding: 0px;
}
.footerNav LI
{
	width: 25%;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	/*[disabled]outline:thin solid #C50000;*/
}
.footerNav LI A
{
	/*[disabled]background:#000000 url(../images/footerBg-small.png) repeat-x center top;*/
}
.footerNav .mid
{
	width: 50%;
}
